.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.050000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-2.747880px;}
._0{margin-left:-1.183444px;}
._1{width:1.202229px;}
._8{width:6.055367px;}
._9{width:7.064144px;}
._2{width:8.242449px;}
._5{width:9.865648px;}
._a{width:11.122767px;}
._b{width:12.723548px;}
._3{width:160.731434px;}
._4{width:196.148977px;}
._7{width:464.184497px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.159987px;}
.fs2{font-size:35.999986px;}
.fs3{font-size:39.839984px;}
.fs1{font-size:47.999981px;}
.fs5{font-size:56.159978px;}
.fs0{font-size:80.159968px;}
.yf{bottom:4.242274px;}
.y43{bottom:4.242584px;}
.y0{bottom:75.515966px;}
.y40{bottom:97.496858px;}
.y3c{bottom:101.160184px;}
.y3f{bottom:125.068208px;}
.y3b{bottom:130.081181px;}
.y3a{bottom:191.587144px;}
.y39{bottom:208.168515px;}
.y38{bottom:224.749887px;}
.y37{bottom:242.680905px;}
.y3e{bottom:243.259325px;}
.y36{bottom:264.853669px;}
.y3d{bottom:272.180321px;}
.y35{bottom:287.026433px;}
.y34{bottom:309.199197px;}
.y42{bottom:315.753786px;}
.y41{bottom:319.996369px;}
.y33{bottom:331.371962px;}
.y32{bottom:353.544726px;}
.y31{bottom:374.946263px;}
.y30{bottom:394.226928px;}
.y2f{bottom:420.448632px;}
.y2e{bottom:450.912082px;}
.y2d{bottom:479.833079px;}
.y2c{bottom:508.754075px;}
.y2b{bottom:539.410332px;}
.y2a{bottom:568.331329px;}
.y29{bottom:593.203386px;}
.y28{bottom:594.553033px;}
.y27{bottom:611.134404px;}
.y26{bottom:627.715776px;}
.y25{bottom:644.489954px;}
.y24{bottom:661.071325px;}
.y23{bottom:677.652697px;}
.y22{bottom:694.234069px;}
.y21{bottom:710.815440px;}
.y20{bottom:727.589618px;}
.y1f{bottom:744.170990px;}
.y1e{bottom:760.752361px;}
.y1d{bottom:777.333733px;}
.y1c{bottom:794.107911px;}
.y1b{bottom:816.859095px;}
.y1a{bottom:841.923959px;}
.y19{bottom:858.698137px;}
.y18{bottom:875.279509px;}
.y17{bottom:898.030693px;}
.y16{bottom:926.951690px;}
.y15{bottom:956.643913px;}
.y14{bottom:985.564910px;}
.y13{bottom:1015.257133px;}
.y12{bottom:1043.985324px;}
.y11{bottom:1072.135094px;}
.y10{bottom:1072.520707px;}
.ye{bottom:1090.644004px;}
.yd{bottom:1094.886278px;}
.yc{bottom:1095.271891px;}
.yb{bottom:1117.830269px;}
.ya{bottom:1118.215882px;}
.y9{bottom:1140.581453px;}
.y8{bottom:1140.967066px;}
.y7{bottom:1163.332637px;}
.y6{bottom:1163.718250px;}
.y5{bottom:1186.276628px;}
.y4{bottom:1186.662241px;}
.y3{bottom:1207.678166px;}
.y2{bottom:1229.850930px;}
.y1{bottom:1254.530181px;}
.h9{height:0.000000px;}
.h5{height:20.437513px;}
.ha{height:21.594353px;}
.h7{height:23.830550px;}
.h4{height:26.675989px;}
.h6{height:29.521428px;}
.h3{height:35.567986px;}
.h8{height:41.614543px;}
.h2{height:59.398536px;}
.h1{height:1241.193277px;}
.h0{height:1352.860504px;}
.w3{width:11.761210px;}
.w2{width:14.460504px;}
.w1{width:873.253782px;}
.w0{width:956.000000px;}
.x6{left:-0.000286px;}
.x0{left:68.285714px;}
.x4{left:70.566429px;}
.x2{left:77.893081px;}
.x9{left:85.026927px;}
.xa{left:101.608299px;}
.x11{left:192.228226px;}
.x1{left:245.442860px;}
.x8{left:256.432076px;}
.xf{left:290.366808px;}
.xb{left:334.133917px;}
.x7{left:340.496536px;}
.x12{left:349.558448px;}
.xe{left:432.079693px;}
.x3{left:439.405544px;}
.xc{left:448.661064px;}
.x19{left:519.613910px;}
.x13{left:598.471828px;}
.xd{left:626.814405px;}
.x15{left:670.388707px;}
.x16{left:692.754278px;}
.x5{left:714.927328px;}
.x1a{left:727.459765px;}
.x14{left:738.835066px;}
.x18{left:802.268452px;}
.x17{left:806.317392px;}
.x10{left:881.126370px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-2.280319pt;}
._0{margin-left:-0.982077pt;}
._1{width:0.997666pt;}
._8{width:5.025026pt;}
._9{width:5.862156pt;}
._2{width:6.839968pt;}
._5{width:8.186974pt;}
._a{width:9.230190pt;}
._b{width:10.558593pt;}
._3{width:133.382431pt;}
._4{width:162.773559pt;}
._7{width:385.201918pt;}
.fs4{font-size:26.687855pt;}
.fs2{font-size:29.874465pt;}
.fs3{font-size:33.061075pt;}
.fs1{font-size:39.832620pt;}
.fs5{font-size:46.604165pt;}
.fs0{font-size:66.520475pt;}
.yf{bottom:3.520437pt;}
.y43{bottom:3.520694pt;}
.y0{bottom:62.666667pt;}
.y40{bottom:80.907434pt;}
.y3c{bottom:83.947433pt;}
.y3f{bottom:103.787425pt;}
.y3b{bottom:107.947423pt;}
.y3a{bottom:158.987936pt;}
.y39{bottom:172.747931pt;}
.y38{bottom:186.507925pt;}
.y37{bottom:201.387919pt;}
.y3e{bottom:201.867919pt;}
.y36{bottom:219.787912pt;}
.y3d{bottom:225.867910pt;}
.y35{bottom:238.187905pt;}
.y34{bottom:256.587897pt;}
.y42{bottom:262.027200pt;}
.y41{bottom:265.547894pt;}
.y33{bottom:274.987890pt;}
.y32{bottom:293.387883pt;}
.y31{bottom:311.147876pt;}
.y30{bottom:327.147869pt;}
.y2f{bottom:348.907860pt;}
.y2e{bottom:374.187850pt;}
.y2d{bottom:398.187841pt;}
.y2c{bottom:422.187831pt;}
.y2b{bottom:447.627821pt;}
.y2a{bottom:471.627811pt;}
.y29{bottom:492.267803pt;}
.y28{bottom:493.387803pt;}
.y27{bottom:507.147797pt;}
.y26{bottom:520.907792pt;}
.y25{bottom:534.827786pt;}
.y24{bottom:548.587781pt;}
.y23{bottom:562.347775pt;}
.y22{bottom:576.107770pt;}
.y21{bottom:589.867764pt;}
.y20{bottom:603.787758pt;}
.y1f{bottom:617.547753pt;}
.y1e{bottom:631.307747pt;}
.y1d{bottom:645.067742pt;}
.y1c{bottom:658.987736pt;}
.y1b{bottom:677.867729pt;}
.y1a{bottom:698.667721pt;}
.y19{bottom:712.587715pt;}
.y18{bottom:726.347709pt;}
.y17{bottom:745.227702pt;}
.y16{bottom:769.227692pt;}
.y15{bottom:793.867682pt;}
.y14{bottom:817.867673pt;}
.y13{bottom:842.507663pt;}
.y12{bottom:866.347653pt;}
.y11{bottom:889.707644pt;}
.y10{bottom:890.027644pt;}
.ye{bottom:905.067200pt;}
.yd{bottom:908.587637pt;}
.yc{bottom:908.907636pt;}
.yb{bottom:927.627629pt;}
.ya{bottom:927.947629pt;}
.y9{bottom:946.507621pt;}
.y8{bottom:946.827621pt;}
.y7{bottom:965.387614pt;}
.y6{bottom:965.707614pt;}
.y5{bottom:984.427606pt;}
.y4{bottom:984.747606pt;}
.y3{bottom:1002.187599pt;}
.y2{bottom:1020.587592pt;}
.y1{bottom:1041.067584pt;}
.h9{height:0.000000pt;}
.h5{height:16.960000pt;}
.ha{height:17.920000pt;}
.h7{height:19.775701pt;}
.h4{height:22.136979pt;}
.h6{height:24.498256pt;}
.h3{height:29.515971pt;}
.h8{height:34.533687pt;}
.h2{height:49.291672pt;}
.h1{height:1030.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:9.760000pt;}
.w2{width:12.000000pt;}
.w1{width:724.666667pt;}
.w0{width:793.333333pt;}
.x6{left:-0.000237pt;}
.x0{left:56.666667pt;}
.x4{left:58.559310pt;}
.x2{left:64.639307pt;}
.x9{left:70.559305pt;}
.xa{left:84.319300pt;}
.x11{left:159.519936pt;}
.x1{left:203.679919pt;}
.x8{left:212.799282pt;}
.xf{left:240.959904pt;}
.xb{left:277.279889pt;}
.x7{left:282.559887pt;}
.x12{left:290.079884pt;}
.xe{left:358.559857pt;}
.x3{left:364.639189pt;}
.xc{left:372.319851pt;}
.x19{left:431.199828pt;}
.x13{left:496.639801pt;}
.xd{left:520.159792pt;}
.x15{left:556.319777pt;}
.x16{left:574.879770pt;}
.x5{left:593.280000pt;}
.x1a{left:603.680000pt;}
.x14{left:613.119755pt;}
.x18{left:665.759734pt;}
.x17{left:669.119732pt;}
.x10{left:731.199708pt;}
}
